@charset "Shift_JIS";
/*///////勇者30S///////*/

/*general*/
body{background: url(img/bg.jpg) no-repeat top center #000;color:#4a3a32;text-align:center;margin:0;padding:0;}
a{color:#f6f030;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.4;}

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-15000px;
	left:-15000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

/*contents*/
#node1{
	text-align:center; text-align:left;width:880px;margin: 0 auto;
	}
#node2{}

#block1{background:url(img/title.jpg) no-repeat center top; height:466px;}


#menu{background:url(img/03.jpg) no-repeat; height:431px; padding-left:159px;}
#menu img{border: solid 7px #cb0d17; margin-right:10px; margin-bottom:7px;}
	#menu a:hover img{border: solid 7px #101039; }

#cl p{padding: 0 40px 20px 40px; line-height:1.6;}


#block10{text-align:center;background:url(img/f.jpg); height:184px;}
	#block10 img{margin:15px auto;}
	#block10 a:hover img{
		filter: alpha(opacity=80);
		opacity:0.8;
		background: #fff;
		}

#footer{background:#fff; padding:20px; color:#000; border-top: solid 1px #e5e5e5;}
#footer a{color:#000;}

#block11{text-align:center;font-size:10px;;padding:10px 80px;}





